View Issue Details

IDProjectCategoryView StatusLast Update
0000206Bacula-Webbug-phppublic2017-07-27 17:39
ReporterwandihuttelAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version7.4.0 
Target Version8.0.0-rc1Fixed in Version8.0.0-rc1 
Summary0000206: Expired and period fields do not use custom date format
DescriptionSome fields does not use custom_datetime setting from config.php (if defined)
- Expire In Pool and volumes report
- Period (startdate - enddate) in Backupjob report
Steps To ReproduceUse a different value for custom_datetime in config.php and you'll see that those fields do not use the custom format.
TagsNo tags attached.

Activities

davide

2017-07-27 17:39

manager   ~0000605

Fixed in 8.0.0-RC1

Issue History

Date Modified Username Field Change
2017-05-11 09:30 davide New Issue
2017-05-11 09:30 davide Status new => assigned
2017-05-11 09:30 davide Assigned To => davide
2017-05-11 09:31 davide Reporter davide => wandihuttel
2017-05-18 15:18 davide Target Version => 8.0.0-rc1
2017-07-27 17:39 davide Status assigned => resolved
2017-07-27 17:39 davide Resolution open => fixed
2017-07-27 17:39 davide Fixed in Version => 8.0.0-rc1
2017-07-27 17:39 davide Note Added: 0000605